<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Carrousel</title>
	<link rel="stylesheet" type="text/css" href="carrousel.css">
	<script src="jquery.js"></script>
	<script src="carrousel.js"></script>
</head>
<body>
	<figure class="image">
		<ul class="carrousel">
			<li><img src="etoile.png" style="width: 435px; height: 244px;"/></li>
			<li><img src="hoctogonale.png" style="width: 435px; height: 244px;"/></li>
			<li><img src="simple.png" style="width: 435px; height: 244px;"/></li>
			<li><img src="hoc2.png" style="width: 435px; height: 244px;"/></li>
		</ul>
	</figure>	
	<button id="previous" class="btn1 prev">Précédent</button>
	<button id="next" class="btn2 next">Suivant</button>

</body>
</html>